Bug 56214 - s390: dangling symlink for /usr/lib/libregina.so
Summary: s390: dangling symlink for /usr/lib/libregina.so
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 7.3
Hardware: s390
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 23:23 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 23:23:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen Foster 2001-11-13 23:23:12 UTC
Description of Problem: After an installation, the symlink
/usr/lib/libregina.so is a dangling symlink.

$ ls -l /usr/lib/libregina.so
lrwxrwxrwx    1 root     root           16 Nov 13 15:02
/usr/lib/libregina.so -> libregina.so.2.0
$ rpm -q Regina
Regina-2.2-2

Comment 1 Ngo Than 2001-11-14 20:45:27 UTC
It's fixed in 2.2-3


Note You need to log in before you can comment on or make changes to this bug.